FYI: Puppet Learning VM won't open with VB 5.0.2 on 0S X 10.10.4

asked 2015-08-16 19:13:16 -0500

aware74 gravatar image

Please see here for the workaround, which is to use the latest build or VB 5.0.3 (or to fall back to 5.0.0):

https://www.virtualbox.org/ticket/14412

Thanks, Mike

edit retag flag offensive close merge delete